/** Notification Boxes, Author: Michele Ivani, Under Codecanyon Licence */
/* Import Icons */
@font-face { font-family: "RWP Notification Icons"; src: url("../info-icons/flaticon.eot"); src: url("../info-icons/flaticon.eot#iefix") format("embedded-opentype"), url("../info-icons/flaticon.woff") format("woff"), url("../info-icons/flaticon.ttf") format("truetype"), url("../info-icons/flaticon.svg") format("svg"); font-weight: normal; font-style: normal; }

/* Notification with Description Style */
.nwp-notification-wrap { width: 612px; margin-bottom: 30px; }
.nwp-notification-wrap.nwp-auto-width { width: auto; }
.nwp-notification-wrap.nwp-auto-width p { width: auto; }
.nwp-notification-wrap .nwp-notification { width: auto; margin: 0; }
.nwp-notification-wrap .nwp-notification em { position: absolute; bottom: 2px; right: 4px; display: block; font-size: 12px; font-weight: bold; }
.nwp-notification-wrap .nwp-notification em:hover { cursor: pointer; }
.nwp-notification-wrap .nwp-description { width: 80%; margin: 0 auto; background: #f3f3f3; border: 1px solid #e0e0e0; border-top: none; -webkit-border-radius: 0 0 3px 3px; border-radius: 0 0 3px 3px; position: relative; min-height: 18px; }
.nwp-notification-wrap .nwp-description p { padding: 10px 15px; display: none; font-size: 12px; color: #999; line-height: 18px; text-align: justify; margin: 0; }
.nwp-notification-wrap .nwp-description span { display: block; position: absolute; bottom: 0px; right: 2px; }
.nwp-notification-wrap .nwp-description span:before { font-family: "RWP Notification Icons"; color: #212121; content: '\e041'; font-size: 14px; text-align: center; display: block; line-height: 14px; display:none; }
.nwp-notification-wrap .nwp-description span:hover { cursor: pointer; }
.nwp-notification-wrap .nwp-description span.nwp-close:before { content: '\e00e'; }
.nwp-notification-wrap.nwp-description-hidden .nwp-description { min-height: 0; }

/* Notifications Style */
.nwp-notification { min-height: 38px; width: 580px; color: #4f4f4f; position: relative; border: 1px solid; padding: 15px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; text-align: justify; margin: 0 0 30px 0; }
.nwp-notification.nwp-auto-width { width: auto; }
.nwp-notification.nwp-auto-width p { width: auto; }
.nwp-notification:after { content: "."; visibility: hidden; display: block; height: 0; clear: both; }
.nwp-notification:before { display: block; width: 30px; content: ''; float: left; margin-top: 4px; font-family: "RWP Notification Icons"; color: white; font-size: 30px; line-height: 30px; }
.nwp-notification span { background: black; display: block; width: 16px; height: 16px; position: absolute; top: -9px; right: -8px; -webkit-border-radius: 16px; -moz-border-radius: 16px; border-radius: 16px; }
.nwp-notification span:before { font-family: "RWP Notification Icons"; color: #fff; content: '\e00e'; font-size: 10px; text-align: center; display: block; line-height: 17px; }
.nwp-notification span:hover { cursor: pointer; }
.nwp-notification p { display: block; margin: 0 0 0 50px; padding: 0; font-size: 14px; line-height: 18px; width: 530px; }
.nwp-notification p strong { margin-right: 10px; display: inline-block; }
.nwp-notification.nwp-success { border-color: #bef28d; background-color: #c4fb92; }
.nwp-notification.nwp-success:before { color: #61b316; }
.nwp-notification.nwp-success strong { font-weight: bold; color: #61b316; }
.nwp-notification.nwp-success:before { content: "\e007"; }
.nwp-notification.nwp-warning { border-color: #f0f17f; background-color: #f8fa84; }
.nwp-notification.nwp-warning:before { color: #e5ac00; }
.nwp-notification.nwp-warning strong { font-weight: bold; color: #e5ac00; }
.nwp-notification.nwp-warning:before { content: "\e055"; }
.nwp-notification.nwp-quicktip { border-color: #f2c283; background-color: #fac887; }
.nwp-notification.nwp-quicktip:before { color: #b26b17; }
.nwp-notification.nwp-quicktip strong { font-weight: bold; color: #b26b17; }
.nwp-notification.nwp-quicktip:before { content: "\e04a"; }
.nwp-notification.nwp-error { border-color: #f27e7e; background-color: #fa8282; }
.nwp-notification.nwp-error:before { color: #b31616; }
.nwp-notification.nwp-error strong { font-weight: bold; color: #b31616; }
.nwp-notification.nwp-error:before { content: "\e00e"; }
.nwp-notification.nwp-securearea { border-color: #dfb8f2; background-color: #e6befa; }
.nwp-notification.nwp-securearea:before { color: #681cb4; }
.nwp-notification.nwp-securearea strong { font-weight: bold; color: #681cb4; }
.nwp-notification.nwp-securearea:before { content: "\e02c"; }
.nwp-notification.nwp-info { border-color: #d5e9f2; background-color: #dcf0fa; }
.nwp-notification.nwp-info:before { color: #177fb2; }
.nwp-notification.nwp-info strong { font-weight: bold; color: #177fb2; }
.nwp-notification.nwp-info:before { content: "\e024"; }
.nwp-notification.nwp-message { border-color: #f2f2f2; background-color: #fafafa; }
.nwp-notification.nwp-message:before { color: #323232; }
.nwp-notification.nwp-message strong { font-weight: bold; color: #323232; }
.nwp-notification.nwp-message:before { content: "\e044"; }
.nwp-notification.nwp-download { border-color: #f2f2f2; background-color: #fafafa; }
.nwp-notification.nwp-download:before { color: #1082dc; }
.nwp-notification.nwp-download strong { font-weight: bold; color: #1082dc; }
.nwp-notification.nwp-download:before { content: "\e00b"; }
.nwp-notification.nwp-purchase { border-color: #c2e9f2; background-color: #c8f0fa; }
.nwp-notification.nwp-purchase:before { color: #426065; }
.nwp-notification.nwp-purchase strong { font-weight: bold; color: #426065; }
.nwp-notification.nwp-purchase:before { content: "\e013"; }
.nwp-notification.nwp-print { border-color: #b8cbf2; background-color: #bed2fa; }
.nwp-notification.nwp-print:before { color: #3f4c6b; }
.nwp-notification.nwp-print strong { font-weight: bold; color: #3f4c6b; }
.nwp-notification.nwp-print:before { content: "\e042"; }
